/* ****************************** */
/*  Header Styles
/* *******************************/

/*
#header {
	display: none;
}
*/
#header #menu {
	width: auto;
}
#header #head_nav {
	height: 59px;
	margin: 0px;
	float: right;
	overflow: hidden;
	border-left: none;
}
#header #global_nav {
	display: block !important;
}



/* ****************************** */
/*  Contents Styles
/* *******************************/

#contents {
	padding: 0px;
}

#contents #main_visual {
	max-width: 100%;
	padding: 0px;
}
#contents #main_visual h2 img {
	width: 90%;
	max-width: 484px;
}
#contents #site_search {
	padding: 20px 0px 25px;
}
#contents #site_search form {
	width: 90%;
	height: 36px;
	max-width: 484px;
	padding: 0px;
}
#contents #site_search input {
	width: 88%;
	padding: 0px 1%;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	box-sizing: border-box;
}
#contents #site_search input[type="text"] {
	font-size: 140%;
	font-size: 1.4rem;
	line-height: normal;
	height: 36px;
	padding-top: 11px;
	padding-bottom: 11px;
}
#contents #site_search button {
	text-align: center;
	width: 12%;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
#contents #news {
	width: 90%;;
	margin: 0px auto 30px;
	display: block;
}
#contents #news dt {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana, Arial, sans-serif, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	font-weight: bold;
	line-height: 45px;
	width: 100%;
	height: 45px;
	margin: auto 0px;
	border-bottom: 1px solid #CC0000;
	display: block;
}
#contents #news dd {
	width: 100%;
	border-left: 0px none;
	display: block;
}
#contents #news dd li {
	width: 100%;
	padding: 15px;
	display: block;
}
#contents #news dd li i {
	display: inline;
}
#contents #news dd li span {
	width: 100%;
	padding: 0px 0px 10px 26px;
	display: inline;
}
#contents #news dd li span.add_icon {
	padding: 0px 0px 10px;
}
#contents #news dd li a {
	height: 100%;
	margin-left: 26px;
	display: block;
}


/* ****************************** */
/*  Footer Styles
/* ****************************** */

/*
#footer {
	position: relative;
}
*/

#footer #main_nav {
	display: block;
}
#footer #foot_form {
	display: none;
}
